@charset "utf-8";
#box_lanrenzhijia {
	position:relative;
	width:960px;
	height:240px;
	background:#fff;
	margin:10px auto;
	cursor:pointer;
}
#box_lanrenzhijia .list {
	position:relative;
	width:960px;
	height:240px;
	overflow:hidden;
}
#box_lanrenzhijia .list ul {
	position:absolute;
	top:0;
	left:0;
}
#box_lanrenzhijia .list li {
	width:960px;
	height:240px;
	overflow:hidden;
}
#box_lanrenzhijia .count {
	position:absolute;
	right:0;
	bottom:5px;
}
#box_lanrenzhijia .count li {
	color:#fff;
	float:left;
	width:20px;
	height:20px;
	cursor:pointer;
	margin-right:5px;
	overflow:hidden;
	opacity:0.7;
	filter:alpha(opacity=70);
	background-color: #000000;
	text-align: center;
}
#box_lanrenzhijia .count li.current {
	color:#fff;
	opacity:1;
	filter:alpha(opacity=100);
	font-weight:700;
	background-color: #FF0000;
}
#tmp {
	width:100px;
	height:100px;
	background:red;
	position:absolute;
}
